[@bigcommerce/checkout-sdk](../README.md) / SignInEmailSelector

# Interface: SignInEmailSelector

## Table of contents

### Methods

- [getEmail](SignInEmailSelector.md#getemail)
- [getSendError](SignInEmailSelector.md#getsenderror)
- [isSending](SignInEmailSelector.md#issending)

## Methods

### getEmail

▸ **getEmail**(): `undefined` \| [`SignInEmail`](SignInEmail.md)

#### Returns

`undefined` \| [`SignInEmail`](SignInEmail.md)

___

### getSendError

▸ **getSendError**(): `undefined` \| `Error`

#### Returns

`undefined` \| `Error`

___

### isSending

▸ **isSending**(): `boolean`

#### Returns

`boolean`
